Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I am getting an error trying to debug in Flex: it says to make sure I'm running the debugger version of Flash Player.

I downloaded it and installed it, but still am getting the error. But I wonder how in Chrome do I check which version of Flash is running?

share|improve this question
add comment

3 Answers

up vote 2 down vote accepted

This page: http://kb2.adobe.com/cps/155/tn_15507.html will tell you which Flash version you're running, and whether or not it's a debug version of the player.

share|improve this answer
add comment

Right click on a flash object and choose the last item from the menu, which is usually something like "About Adobe Flash Player X". It will take you to a web page that tells you the exact version you have installed.

share|improve this answer
add comment

One more method: Navigate to about:plugins, and you'll see "Shockwave Flash" with a version listed.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.